@import url(https://fonts.googleapis.com/css?family=Karla);
@import url(https://fonts.googleapis.com/css?family=PT+Mono);
body {
  font-family: 'Karla', sans-serif; }

.text:before, .text h2 {
  font-family: 'PT Mono', serif; }

body {
  counter-reset: stream-counter; }
  @media (min-width: 768px) {
    body {
      overflow-x: hidden; } }

img {
  max-width: 100%; }

ol li {
  margin-bottom: 1em; }

.lead {
  color: #00ABC7;
  line-height: 1.2; }

@media (min-width: 768px) {
  .vertical-center {
    display: table;
    width: 100%;
    height: 100%; }
    .vertical-center > * {
      display: table-cell;
      vertical-align: middle; } }

.underline {
  display: inline-block;
  position: relative; }
  .underline:after {
    content: url("../img/pen-underline.svg");
    display: block;
    position: absolute;
    bottom: -9px;
    left: 0;
    line-height: 0; }

.list-inline li {
  padding: 1em 1.5em; }
@media (min-width: 768px) {
  .list-inline {
    font-size: .75em; }
    .list-inline li {
      vertical-align: top;
      padding: 0 1.5em;
      border-left: 1px solid white; }
      .list-inline li:first-child {
        border-left: none; }
    .list-inline.four-items li {
      width: 20%; } }

.section {
  position: relative;
  z-index: 1; }
  .section.section-inverse {
    color: white; }
  @media (min-width: 768px) {
    .section {
      height: 100vh; } }

.stream {
  counter-increment: stream-counter;
  text-align: center; }
  .stream:nth-child(2) .text {
    background-color: #FEFCE8; }
  .stream:nth-child(3) .text {
    background-color: #F0FEE8; }
  .stream:nth-child(4) .text {
    background-color: #E8FEF8; }
  .stream:nth-child(5) .text {
    background-color: #E8EDFE; }
  .stream:nth-child(6) .text {
    background-color: #FEE8E8; }
  .stream .text {
    position: relative;
    height: 100%; }
    .stream .text:after {
      display: block;
      padding: 20px;
      content: counter(stream-counter); }
    .stream .text h2, .stream .text p {
      padding-left: 2em;
      padding-right: 2em; }
    .stream .text h2 {
      margin-top: 0;
      padding: 1.5em 0; }
    .stream .text p {
      line-height: 1.8; }
  .stream .photo {
    height: 50vh;
    margin-left: -15px;
    margin-right: -15px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; }
  @media (min-width: 768px) {
    .stream:before {
      content: '2040';
      position: absolute;
      top: 50%;
      left: 0;
      font-size: .8em;
      -webkit-transform: rotate(-90deg);
          -ms-transform: rotate(-90deg);
              transform: rotate(-90deg); }
    .stream .text {
      background-color: transparent !important; }
      .stream .text:after {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%; }
      .stream .text h2 {
        position: absolute;
        top: 2%;
        left: 0;
        width: 100%;
        padding: 20px; }
      .stream .text p {
        margin-left: auto;
        margin-right: auto;
        max-width: 460px; }
    .stream .photo {
      margin-left: 0;
      margin-right: 0;
      opacity: 0; } }

/* Top Section Stream Navigation Menu */
.stream-navigation ul {
  list-style-type: none;
  padding: 0;
  margin: 0 -1.5em; }
.stream-navigation li {
  float: left; }
  .stream-navigation li > a {
    display: block;
    padding: 1.25em .8em;
    margin-bottom: 3em;
    text-decoration: none; }
.stream-navigation .scroll-link {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: block;
  padding: .5em;
  text-align: center;
  background-color: #00ABC7; }
  .stream-navigation .scroll-link img {
    width: 30px; }
@media (min-width: 768px) {
  .stream-navigation {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%; } }
@media (min-width: 992px) {
  .stream-navigation li > a {
    padding-left: 1.5em;
    padding-right: 1.5em; } }

/* Stream Photos */
.stream-photos > div {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 50%;
  height: 100vh;
  z-index: 2;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-transform: translateX(120%);
      -ms-transform: translateX(120%);
          transform: translateX(120%);
  -webkit-transition: -webkit-transform 500ms ease-out;
  transition: -webkit-transform 500ms ease-out;
  transition: transform 500ms ease-out;
  transition: transform 500ms ease-out, -webkit-transform 500ms ease-out; }
  .stream-photos > div.in {
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0); }

/* Stream Backgrounds */
@media (min-width: 768px) {
  .stream-backgrounds > div {
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 0;
    -webkit-transition: opacity 500ms;
    transition: opacity 500ms; }
    .stream-backgrounds > div.in {
      opacity: 1; }
    .stream-backgrounds > div:nth-child(1) {
      background-color: #FEFCE8; }
    .stream-backgrounds > div:nth-child(2) {
      background-color: #F0FEE8; }
    .stream-backgrounds > div:nth-child(3) {
      background-color: #E8FEF8; }
    .stream-backgrounds > div:nth-child(4) {
      background-color: #E8EDFE; }
    .stream-backgrounds > div:nth-child(5) {
      background-color: #FEE8E8; } }

/* See bootstrap variables for colour declaration */
.brand-one-bg {
  background-color: #00ABC7; }

.brand-two-bg {
  background-color: #F5A623; }

.brand-three-bg {
  background-color: #2C3138; }

.brand-four-bg {
  background-color: #9B9B9B; }

.brand-one-color {
  color: #00ABC7; }

.brand-two-color {
  color: #F5A623; }

.brand-three-color {
  color: #2C3138; }

.brand-four-color {
  color: #9B9B9B; }

.navbar {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  padding-top: 1em;
  font-size: .8em;
  -webkit-transition: all 150ms;
  transition: all 150ms;
  border-radius: 0; }
  .navbar .navbar-brand {
    -webkit-animation: fade-in 1.5s ease-out;
            animation: fade-in 1.5s ease-out; }
    .navbar .navbar-brand img {
      width: 120px; }
  @media (min-width: 768px) {
    .navbar {
      background-color: transparent; }
      .navbar .navbar-brand {
        padding-top: 1em; }
        .navbar .navbar-brand img {
          width: 300px; } }

.navbar-transparent .navbar-nav > li > a {
  color: #333333; }
  .navbar-transparent .navbar-nav > li > a:hover, .navbar-transparent .navbar-nav > li > a:focus, .navbar-transparent .navbar-nav > li > a:active {
    color: #00ABC7; }
.navbar-transparent .navbar-toggle .icon-bar {
  background-color: #00ABC7; }
.navbar-transparent .navbar-collapse.collapse, .navbar-transparent .navbar-collapse.collapsing {
  margin-top: 6px; }
  .navbar-transparent .navbar-collapse.collapse .navbar-nav > li > a, .navbar-transparent .navbar-collapse.collapsing .navbar-nav > li > a {
    background-color: white; }
@media (min-width: 768px) {
  .navbar-transparent .navbar-collapse.collapse .navbar-nav > li > a {
    background-color: transparent; } }

/* Compact Navbar */
.navbar.__compact {
  position: fixed;
  background-color: white;
  height: 85px;
  padding-top: 20px;
  border-bottom: 10px solid #00ABC7;
  -webkit-transition-duration: 250ms;
          transition-duration: 250ms; }
  .navbar.__compact .navbar-brand {
    padding-top: 5px;
    -webkit-animation: none;
            animation: none; }
    .navbar.__compact .navbar-brand img {
      width: 120px; }

/* Animation */
@-webkit-keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
.footer {
  padding: 20px 0;
  background-color: #2C3138;
  font-size: .5em;
  text-align: left; }
  .footer, .footer a {
    color: #9B9B9B; }
  .footer .footer-brand {
    width: 120px; }
  .footer .overlined {
    margin-top: 2em;
    padding-top: .5em;
    border-top: 2px solid #373d46; }
  @media (min-width: 768px) {
    .footer {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      padding-bottom: 0; }
      .footer .overlined {
        margin-top: 0; } }
